ICINGA2(1)

NAME
icinga2 - manual page for icinga2 - The Icinga 2 network monitoring daemon

DESCRIPTION
icinga2 - The Icinga 2 network monitoring daemon

  Usage:

    icinga2 daemon [<arguments>]

Starts Icinga 2.

  Global options:

-h [ --help ]
    show this help message

-V [ --version ]
    show version information

--color
    use VT100 color codes even when stdout is not a terminal

-D [ --define ] arg
    define a constant

-l [ --library ] arg
    load a library

-I [ --include ] arg
    add include search directory

-x [ --log-level ] arg specify the log level for the console log

  Command options:

-c [ --config ] arg
    parse a configuration file

-z [ --no-config ]
    start without a configuration file

-C [ --validate ]
    exit after validating the configuration

-e [ --errorlog ] arg log fatal errors to the specified log file (only works
    in combination with --daemonize)

-d [ --daemonize ]
    detach from the controlling terminal

REPORTING BUGS
Report bugs at <https://dev.icinga.org/>
Icinga home page: <https://www.icinga.org/>

COPYRIGHT
Copyright © 2012-2014 Icinga Development Team (https://www.icinga.org) License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl2.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.